Affected packages

Packages affected by glibc-common upgrade from 2.32.9000-17.fc34 to 2.32.9000-18.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
cjdns build 2 4 months ago
firebird build 2 4 months ago
grub2 build 2 4 months ago
elfutils build 2 4 months ago
vdr build 2 4 months ago
root build 2 4 months ago
gawk build 2 4 months ago
python-evic build 2 4 months ago
python-pyerfa build 3 4 days ago
php-swaggest-json-schema build 3 a month ago
php-laminas-permissions-acl build 3 a month ago
MUSIC build 3 2 months ago
python-eccodes build 3 2 months ago
python-fasjson-client build 3 3 months ago
jmc build 3 3 months ago
python-jsonpickle build 3 3 months ago
matreshka build 3 4 months ago
rubygem-aruba build 3 4 months ago
python-watchdog build 3 4 months ago
gnatcoll build 3 4 months ago
rust-xcb build 3 4 months ago
perl-Math-PlanePath build 3 4 months ago
rubygem-em-http-request build 3 4 months ago
lasi build 3 4 months ago
fastbit build 3 4 months ago
libgexiv2 build 3 4 months ago
pesign build 3 4 months ago
python-xmp-toolkit build 3 4 months ago
liblastfm build 3 4 months ago
R-R.devices build 3 4 months ago
nazghul build 3 4 months ago
libvma build 3 4 months ago
wxmacmolplt build 3 4 months ago
kernel build 3 4 months ago
tpm2-pkcs11 build 3 4 months ago
rocksdb build 3 4 months ago
lnav build 3 4 months ago
libyui build 3 4 months ago
mISDN build 3 4 months ago
libmseed build 3 4 months ago
meshlab build 3 4 months ago
arm-trusted-firmware build 3 4 months ago
kdepim4 build 3 4 months ago
opendbx build 3 4 months ago
python-pandas build 3 4 months ago
netcdf build 3 4 months ago
coin-or-OS build 3 4 months ago
frysk build 3 4 months ago
xsimd build 3 4 months ago
xrootd build 3 4 months ago
ruby build 3 4 months ago
grfcodec build 3 4 months ago
bonnie++ build 3 4 months ago
libcutl build 3 4 months ago
exempi build 3 4 months ago
vrq build 3 4 months ago
centerim build 3 4 months ago
bowtie2 build 3 4 months ago
commoncpp2 build 3 4 months ago
libftdi build 3 4 months ago
3Depict build 3 4 months ago
libosmium build 3 4 months ago
mame build 3 4 months ago
fityk build 3 4 months ago
R-ragg build 3 4 months ago
blosc build 3 4 months ago
simde build 3 4 months ago
dpkg build 3 4 months ago
wsjtx build 3 4 months ago
coin-or-Couenne build 3 4 months ago
plplot build 3 4 months ago
python-hypothesis build 3 4 months ago
djview4 build 3 4 months ago
gradio build 3 4 months ago
fcitx-qt5 build 3 4 months ago
perl-Gnome2 build 3 4 months ago
kf5-libkcompactdisc build 3 4 months ago
python-mplcairo build 3 4 months ago
python-trimesh build 3 4 months ago
python-lz4 build 3 4 months ago
python-dask build 3 4 months ago
rubygem-puma build 3 4 months ago
apache-commons-codec build 4 4 months ago
plexus-io build 4 4 months ago
rust-libxml build 4 4 months ago
golang-k8s-legacy-cloud-providers build 4 4 months ago
octave-control build 4 4 months ago
onionscan build 4 4 months ago
golang-github-cockroachdb-pebble build 4 4 months ago
golang-github-getkin-kin-openapi build 4 4 months ago
golang-github-lightstep-tracer build 4 4 months ago
golang-github-mesos build 4 4 months ago
golang-k8s-apimachinery build 4 4 months ago
rust-websocket-base build 4 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-common upgrade from 2.32.9000-17.fc34 to 2.32.9000-18.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.